@import "line_gallery.css";
@import "list_link.css";

html, body{ 
 	margin: 0; 
 	padding: 0; 
 	text-align: center; 
} 
 
body{
 	background-color: #CFCFCF; 
 	font-family: tahoma;	
}

a{
	text-decoration: none;	
}

#pagewidth{ 
 	width: 998px; 
 	text-align: left; 
 	margin: 0 auto; 
} 
 
#header{
 	position: relative; 
 	height: 180px; 
 	width: 100%;
 	display: block; 	
} 

#header.home{
	background-image: url("img/header-home.png");	
}

#header.page{
	background-image: url("img/header-page.png");	
}

#header-menu-top{
	border: 0px solid #000;
	height: 35px;
	list-style-type: none;
	margin: 0;
	margin-left: 20px;
	padding: 0;
	clear: both;
}

#header-menu-top li{
	float: left;
	margin: 8px;
	margin-right: 0;
}

#header-menu-top li a{
	color: #fff;
	font-size: 0.8em;
	border-right: 1px solid #fff;
	padding-right: 6px;
	margin-top: 3px;
	display: block;
}

#header-menu-top li a:hover{
	color: #ff5500;	
}

#header-menu-bottom{
	border: 0px solid #000;
	height: 83px;
	list-style-type: none;
	margin: 0;
	margin-left: 0px;
	margin-top: 38px;
	padding: 0;
	clear: right;
}

#header-menu-bottom li{
	float: left;
	margin: 0;
}

#header-menu-bottom li a{
	color: #fff;
	font-size: 0.8em;
	border-left: 1px solid #fff;
	display: block;
	width: 78px;
	height: 51px;
	padding-top: 32px;
	text-align: center;
}

#header-menu-bottom li a:first-line{
	font-weight: bold;
	font-size: 1.0em;
	font-family: verdana;
}

#header-menu-bottom li a{
	font-weight: normal;
	font-family: tahoma;	
	font-size: 0.95em;
}

#header-menu-bottom li a:hover, #header-menu-bottom li.selected a{
	color: #000;	
}

.home img {
	display: none;
}

.page img {
	margin-top: -3px;
}

#search-form{
	padding: 0;
	margin: 0;
	position: absolute;	
	right: 18px;
	top: 9px;
 	background-color: #fff;
}

#search-form input{
	border: 0;
	padding: 2px;	
	width: 150px;
	color: #555;	
 	font-family: verdana;
 	font-size: 0.7em;
}

#search-form #search-button{
	width: 40px;
	padding: 0px;
	height: 18px;
 	background-color: transparent;
 	border-left: 1px dotted #32D6FB;
 	font-weight: bold;
 	color: #333;
 	font-size: 0.85em;
  	cursor: pointer;
}

#twocols{
 	width: 998px; 
 	float: right; 
 	position: relative; 
 	background-color: #fff;
}
 
#rightcol{
 	width: 225px; 
 	float: right; 
 	position: relative; 
}

#reserved-form{
	width: 208px;
	border: 2px solid #60DDF8;	
	border-top: 0;
	background-color: #DBF8FF;
	padding: 1px;
}

#reserved-form #img{
	width: 208px;
	height: 30px;
	background-image: url("img/reserved-img.png");	
	background-repeat: no-repeat;
	background-position: center;
}

#reserved-form #img h3{
	display: none;
}

#reserved-form form{
	margin: 0;
	padding: 0;	
}

#reserved-form input, select{
	border: 1px solid #BFF3FF;
	width: 182px;
	margin-bottom: 3px;
	margin-left: 9px;
	text-align: left;
	padding: 3px;
	padding-top: 2px;
	background-color: #fff;
	color: #0DBCDF;
	font-size: 0.7em;
}

#reserved-form label{
	width: 182px;
	margin-top: 6px;
	margin-left: 9px;
	text-align: left;
	padding: 3px;
	padding-top: 2px;
	color: #0DBCDF;
	font-size: 0.7em;
}

#reserved-form select{
	width: 190px;
}

#reserved-form span{
	color: #333;
	font-size: 0.7em;
	margin: 0px 10px 10px 10px;
	display: block;
}

#reserved-form .radio{
	border: 0px solid #000;
	
	clear: both;
	color: #333;
}

#reserved-form .radio a{
	color: #25A95D;
	text-decoration: underline;
}

#reserved-form .radio input{
	float: left;
	width: 10px;
	border: 0;	
	background: transparent;
}

#reserved-form .radio span{
	display: block;
	padding-top: 2px;	
}

#reserved-form #bottom{
	background-image: url("img/reserved-submit.png");	
	height: 50px;
	text-align: right;
}

#reserved-form #bottom input{
	border: 0;
	background: transparent;
	padding: 0;
	margin: 0;
	margin-right: 10px;
	margin-top: 25px;
	font-weight: bold;
	cursor: pointer;
	width: 60px;
	color: #076B7F;
	font-size: 0.8em;
	font-family: verdana;
}

#maincol{
 	float: left; 
 	position: relative; 
 	width: 773px; 
}

#main-top{
 	width: 773px; 	
 	height: 196px;
 	
}

#main-top.home{
	background-image: url("img/main-top-home.png");
}

#main-top.page{
	background-image: url("img/main-top-page.png");	
}

#main-sx{
 	float: left; 
 	position: relative; 
 	width: 220px; 
 	padding-left: 5px;
}

#main-sx #box-sx,
#rightcol #box-dx{
	width: 214px;
	background-image: url("img/box-sx.png");	
}

#rightcol #box-dx{
	margin-top: 15px;	
}

#main-sx #box-sx-top,
#rightcol #box-dx-top{
	width: 214px;
	height: 45px;
	background-image: url("img/box-sx-top.png");	
}

#rightcol #box-dx-top{
	background-image: url("img/box-dx-top.png");	
}

#rightcol #box-dx-top h3{
	display: none;
}

#main-sx #box-sx-list ul,
#rightcol #box-dx-list ul, 
#box-dx-userinfo ul{
	list-style-type: none;
	margin: 0;
	padding: 0px 15px 0px 15px;	
}

#rightcol #box-dx-list ul{
	margin-top: 50px;	
}

#main-sx #box-sx-list ul li a,
#rightcol #box-dx-list ul li a,
#box-dx-userinfo ul li a{
	color: #fff;
	font-size: 0.8em;	
	background-image: url("img/box-sx-list.png");	
	height: 25px;
	display: block;
	padding: 5px;
	text-align: right;
}

#main-sx #box-sx-list ul li a:hover,
#rightcol #box-dx-list ul li a:hover{
	background-image: url("img/box-sx-list-hover.png");	
	color: #FF9B4D;	
}

#main-sx #box-sx-list ul > li.selected > a
{
	color: #FF9B4D;	
}

#main-sx #box-sx-bottom,
#rightcol #box-dx-bottom{
	width: 214px;
	height: 15px;
	background: #fff;
	background-image: url("img/box-sx-bottom.png");	
	background-repeat: no-repeat;
}

#box-dx-userinfo li.user-info
{
	color: #FFF;
	font-size: 0.9em;
	text-align: right;
	margin-bottom: 6px;
	padding: 5px;
}

#box-dx-userinfo li.user-info span
{
	font-weight: bolder;
}

#rightcol #login-form{
	padding: 0;
	margin: 0;
 	background-color: #fff;
 	width: 184px;
 	position: absolute;
 	left: 15px;
}

#rightcol #login-form input{
	border: 0;
	border-bottom: 1px solid #636363;
	padding: 4px;	
	width: 176px;
	color: #555;	
 	font-family: verdana;
 	font-size: 0.7em;
}

#rightcol #login-form label {
    display: none;
}

#rightcol #login-form #login-password{
	border: 0;
	width: 110px;	
}

#rightcol #login-form #login-button{
	border: 0;
	width: 60px;
	padding: 0px;
	height: 18px;
 	background-color: #fff;
 	border-left: 1px dotted #636363;
 	font-weight: bold;
 	color: #ff5500;
 	font-size: 0.8em;
 	cursor: pointer;
}

#main-dx{
 	float: right; 
 	position: relative; 
 	width: 548px;	
}

#main-dx #content{
	padding: 5px;
	padding-right: 15px;
	font-size: 0.8em;
	text-align: justify;	
}

#content .root-post{
	margin: 0;
}

#content .root-post p{
	margin: 0 0 12px;
}

#main-dx #content #list-home{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#main-dx #content #list-home li{
	border-bottom: 2px solid #ddd;
	padding-bottom: 5px;	
	margin-bottom: 10px;
	color: #333;
}

#main-dx #content #list-home li a{
	display: block;
	font-size: 1.4em;
	color: #ff5500;	
}

#footer{
 	background-color: #FFFFFF;
    clear: both;
    display: block;
    float: left;
    padding-top: 26px;
    width: 100%;
}

#footer div{
	background: url("img/footer.png") no-repeat scroll center bottom #262626;
    color: #FF9B4D;
    display: block;
    font-size: 0.8em;
    padding: 8px;
    text-align: center;
	border-top: 1px solid #CFCFCF;
    color: #FF9B4D;
    display: block;
    font-size: 0.8em;
    padding: 8px;
    text-align: center;
}

.post-title{
	color: #2F2F2F;
	border-bottom: #FF5500 dotted 2px;
	font-weight: normal;
}

a.foto-post {    
    margin-top: 20px;
}

a.foto-post > img{
	border: 2px solid #696969;
    margin: 0;
    padding: 2px;
}

a.foto-post.left{
	float: left;
	margin-right: 10px;
	margin-left: 0px;
}

a.foto-post.left > img{
	float: left;
}

a.foto-post.right {
	float: right;
	margin-right: 0px;
	margin-left: 10px;
}

a.foto-post.left > img{
	float: right;
}

form#prenota .radio a span{
	text-decoration:underline;
}

#gallery-wrapper {
	height: 308px;
	background: url('img/sfondo-galleryhome.png') repeat-x;
	border: #ccc solid 2px;
}

#gallery-header {
	height: 38px;
	background: url('img/header-galleryhome.png') no-repeat;
}

div#logo-home {
	float: left;
    height: 83px;
    margin-top: 38px;
    width: 517px;
}

div#logo-home a {
	display: block;
    height: 83px;
    width: 300px;
}

div.addthis_toolbox.addthis_default_style {
	float: right;
    position: absolute;
    right: 10px;
    top: 0;
}

#main-sx #box-sx-list li.selected li a
{
	background: none;
	 height: 15px;
    padding: 2px;
}

#main-sx #box-sx-list li.selected ul
{
	margin-bottom: 15px;
    margin-top: -5px;
}

h2.inline-post
{
	border-bottom: 1px dotted #FF5500;
}

#inline-post-summary
{
	padding: 0;
	list-style: none;
}

#inline-post-summary li
{
	padding: 3px 0 3px 20px;
}

#inline-post-summary li a
{
	color: red;
	font-weight: bolder;
}

#prenota-errors h4
{
	background-color: red;
    color: white;
    padding: 3px;
}

#prenota-errors ul
{
	list-style: none outside none;
    padding: 2px 10px;
    text-align: left;
}

#prenota-errors ul li
{
	border-left: 1em solid red;
    margin-bottom: 10px;
    padding: 0 0 0 5px;
    font-size: 90%;
    font-weight: bold;
}

#prenota-errors ul li span
{
	border-bottom: 1px dotted #bbb;
}

.f-banner #facebook
{
	background: url(../images/facebook.gif) no-repeat center;
	display: block;
}

.f-banner #facebook span
{
	display: none;
}
